Bug 1281313 - Review Request: podget - Podcast aggregator/downloader optimized for cron
Review Request: podget - Podcast aggregator/downloader optimized for cron
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 04:51 EST by fszymanski
Modified: 2017-02-08 14:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-08 14:50:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fszymanski 2015-11-12 04:51:12 EST
Spec URL: https://raw.githubusercontent.com/fszymanski/specfiles/master/podget/podget.spec
SRPM URL: https://github.com/fszymanski/specfiles/raw/master/podget/podget-0.7.9-1.fc23.src.rpm

Copr URL: https://copr.fedoraproject.org/coprs/fszymanski/podget/
Koji Scratch URL: http://koji.fedoraproject.org/koji/taskinfo?taskID=11801169

Description:
Podget is a simple podcast aggregator optimized for running as a scheduled
background job (i.e. cron). It features support for downloading podcasts
from RSS & XML feeds, for sorting the files into folders & categories, for
importing URLs from iTunes PCAST files & OPML lists automatic M3U & ASX
playlist creation, and automatic cleanup of old files. It also features
automatic UTF-16 conversion for podcasts hosted on MS Windows servers.

Fedora Account System Username: fszymanski

This is my first package, need a sponsor.
Comment 1 fszymanski 2016-02-08 09:56:33 EST
My Fedora 'packager' membership has been sponsored.

Note You need to log in before you can comment on or make changes to this bug.